Bug 823562 - dbfunctions.sh script needs to be compatible with DWH
dbfunctions.sh script needs to be compatible with DWH
Status: CLOSED CURRENTRELEASE
Product: oVirt
Classification: Community
Component: ovirt-engine-core (Show other bugs)
unspecified
All Linux
unspecified Severity urgent
: ---
: 3.1
Assigned To: Nobody's working on this, feel free to take it
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2012-05-21 10:32 EDT by Alex Lourie
Modified: 2012-08-09 03:59 EDT (History)
6 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2012-08-09 03:59:24 EDT
Type: Bug
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Alex Lourie 2012-05-21 10:32:13 EDT
Description of problem:

dbfunctions.sh script needs to be updated to be generic to be used in both engine- and engine-dwh projects.

Specifically, the following issued need to be resolved:

1. Creating md5sum needs to handle all *_views.sql files instead of specific views list.
2. Refreshing views should be implemented in dbcustomfunctions.sh as the implementation should be slightly different for engine and engine-dwh.
Comment 1 Eli Mesika 2012-05-22 04:03:00 EDT
http://gerrit.ovirt.org/#change,4625
Comment 2 Itamar Heim 2012-08-09 03:59:24 EDT
closing ON_QA bugs as oVirt 3.1 was released:
http://www.ovirt.org/get-ovirt/

Note You need to log in before you can comment on or make changes to this bug.